# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = coq-doc
pkgbase = coq
xdata = pkgtype=split
pkgver = 8.20.1-1
pkgdesc = HTML and PDF documentation for the Coq proof assistant
url = https://coq.inria.fr/
builddate = 1737247326
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 65797470
arch = aarch64
license = LGPL-2.1-or-later
group = coq
makedepend = ocaml-num
makedepend = ocaml-zarith
makedepend = gtk3
makedepend = gtksourceview3
makedepend = dune
makedepend = git
makedepend = lablgtk3
makedepend = gendesk
makedepend = texlive-bin
makedepend = texlive-latexextra
makedepend = texlive-pictures
makedepend = texlive-fontsextra
makedepend = texlive-mathscience
makedepend = texlive-binextra
makedepend = fig2dev
makedepend = imagemagick
makedepend = hevea
makedepend = ghostscript
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-pexpect
makedepend = python-beautifulsoup4
makedepend = python-sphinxcontrib-bibtex
makedepend = antlr4
